<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="7706" systemVersion="15A204h" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="7706"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="CDBookmarkController">
            <connections>
                <outlet property="alertIcon" destination="28" id="93"/>
                <outlet property="anonymousCheckbox" destination="90" id="94"/>
                <outlet property="commentField" destination="50" id="95"/>
                <outlet property="connectmodePopup" destination="83" id="96"/>
                <outlet property="downloadPathPopup" destination="61" id="97"/>
                <outlet property="encodingPopup" destination="75" id="98"/>
                <outlet property="hostField" destination="20" id="99"/>
                <outlet property="nicknameField" destination="10" id="100"/>
                <outlet property="pathField" destination="71" id="101"/>
                <outlet property="pkCheckbox" destination="67" id="102"/>
                <outlet property="pkLabel" destination="65" id="103"/>
                <outlet property="portField" destination="87" id="104"/>
                <outlet property="protocolPopup" destination="24" id="105"/>
                <outlet property="timezonePopup" destination="36" id="106"/>
                <outlet property="toggleOptionsButton" destination="31" id="107"/>
                <outlet property="transferPopup" destination="55" id="108"/>
                <outlet property="urlField" destination="16" id="109"/>
                <outlet property="usernameField" destination="12" id="110"/>
                <outlet property="webURLField" destination="46" id="111"/>
                <outlet property="webUrlImage" destination="42" id="112"/>
                <outlet property="window" destination="4" id="113"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <customObject id="2" customClass="NSApplication"/>
        <customObject id="3" customClass="NSApplication"/>
        <window title="Bewerk bladwijzer" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" hidesOnDeactivate="YES" releasedWhenClosed="NO" visibleAtLaunch="NO" frameAutosaveName="Bookmark" animationBehavior="default" id="4" customClass="NSPanel">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES" utility="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="111" y="168" width="434" height="529"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2560" height="1417"/>
            <view key="contentView" id="5">
                <rect key="frame" x="0.0" y="0.0" width="434" height="529"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <textField verticalHuggingPriority="750" id="6">
                        <rect key="frame" x="-3" y="428" width="150" height="14"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="URL:" id="7">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="8">
                        <rect key="frame" x="-3" y="452" width="150" height="14"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Schermnaam:" id="9">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="10">
                        <rect key="frame" x="152" y="450" width="262" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="11">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="20" id="115"/>
                        </connections>
                    </textField>
                    <textField verticalHuggingPriority="750" id="12">
                        <rect key="frame" x="152" y="374" width="262" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="13">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="71" id="116"/>
                        </connections>
                    </textField>
                    <textField verticalHuggingPriority="750" id="14">
                        <rect key="frame" x="-3" y="376" width="150" height="14"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Gebruikersnaam:" id="15">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="16">
                        <rect key="frame" x="149" y="428" width="242" height="14"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <animations/>
                        <textFieldCell key="cell" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="left" id="17">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="18">
                        <rect key="frame" x="-3" y="403" width="150" height="14"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Server:" id="19">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="20">
                        <rect key="frame" x="152" y="401" width="168" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="21">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="87" id="117"/>
                        </connections>
                    </textField>
                    <textField verticalHuggingPriority="750" id="22">
                        <rect key="frame" x="325" y="403" width="48" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="Poort:" id="23">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <popUpButton verticalHuggingPriority="750" id="24">
                        <rect key="frame" x="19" y="485" width="398" height="26"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <animations/>
                        <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" lineBreakMode="clipping" enabled="NO" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="27" id="25">
                            <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="menu"/>
                            <menu key="menu" title="OtherViews" id="26">
                                <items>
                                    <menuItem title=" " state="on" id="27"/>
                                </items>
                            </menu>
                        </popUpButtonCell>
                    </popUpButton>
                    <button id="28">
                        <rect key="frame" x="396" y="427" width="18" height="18"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="squareTextured" bezelStyle="texturedSquare" image="alert" imagePosition="only" alignment="left" id="29">
                            <behavior key="behavior" lightByContents="YES"/>
                            <font key="font" metaFont="label"/>
                        </buttonCell>
                    </button>
                    <box verticalHuggingPriority="750" title="Box" boxType="separator" titlePosition="noTitle" id="30">
                        <rect key="frame" x="22" y="325" width="391" height="5"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" metaFont="system"/>
                    </box>
                    <button horizontalHuggingPriority="750" verticalHuggingPriority="750" id="31">
                        <rect key="frame" x="22" y="330" width="13" height="13"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="disclosureTriangle" bezelStyle="disclosure" imagePosition="above" alignment="center" state="on" borderStyle="border" inset="2" id="32">
                            <behavior key="behavior" pushIn="YES" changeBackground="YES" changeGray="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="toggleDisclosure:" target="35" id="122"/>
                        </connections>
                    </button>
                    <textField verticalHuggingPriority="750" id="33">
                        <rect key="frame" x="37" y="330" width="366" height="14"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="Meer opties" id="34">
                            <font key="font" metaFont="smallSystemBold"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <customView id="35" customClass="SNDisclosableView">
                        <rect key="frame" x="0.0" y="20" width="434" height="302"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <subviews>
                            <popUpButton verticalHuggingPriority="750" id="36">
                                <rect key="frame" x="149" y="14" width="268" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="39" id="37">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="38">
                                        <items>
                                            <menuItem title=" " state="on" id="39"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <textField verticalHuggingPriority="750" id="40">
                                <rect key="frame" x="-3" y="20" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Tijdzone:" id="41">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <button id="42">
                                <rect key="frame" x="393" y="110" width="18" height="18"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                <animations/>
                                <buttonCell key="cell" type="squareTextured" bezelStyle="texturedSquare" image="19A43CC4-6ED0-4CC4-AC85-C08E2A235FC9" imagePosition="only" alignment="left" id="43">
                                    <behavior key="behavior" lightByContents="YES"/>
                                    <font key="font" metaFont="label"/>
                                </buttonCell>
                            </button>
                            <textField verticalHuggingPriority="750" id="44">
                                <rect key="frame" x="-3" y="111" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Web URL:" id="45">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <textField verticalHuggingPriority="750" id="46">
                                <rect key="frame" x="152" y="109" width="262" height="19"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="47">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <connections>
                                    <outlet property="nextKeyView" destination="50" id="121"/>
                                </connections>
                            </textField>
                            <scrollView autohidesScrollers="YES" horizontalLineScroll="10" horizontalPageScroll="10" verticalLineScroll="10" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" id="48">
                                <rect key="frame" x="152" y="43" width="262" height="58"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <clipView key="contentView" id="mg6-mr-4RD">
                                    <rect key="frame" x="1" y="1" width="260" height="56"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <textView importsGraphics="NO" richText="NO" usesRuler="YES" usesFontPanel="YES" verticallyResizable="YES" quoteSubstitution="YES" dashSubstitution="YES" textReplacement="YES" spellingCorrection="YES" smartInsertDelete="YES" id="50">
                                            <rect key="frame" x="0.0" y="0.0" width="260" height="56"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <size key="minSize" width="260" height="56"/>
                                            <size key="maxSize" width="262" height="10000000"/>
                                            <color key="insertionPointColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                            <size key="minSize" width="260" height="56"/>
                                            <size key="maxSize" width="262" height="10000000"/>
                                        </textView>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </clipView>
                                <animations/>
                                <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" controlSize="small" horizontal="YES" id="51">
                                    <rect key="frame" x="-100" y="-100" width="87" height="18"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <animations/>
                                </scroller>
                                <scroller key="verticalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" controlSize="small" horizontal="NO" id="52">
                                    <rect key="frame" x="-30" y="1" width="15" height="56"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <animations/>
                                </scroller>
                                <connections>
                                    <outlet property="nextKeyView" destination="10" id="120"/>
                                </connections>
                            </scrollView>
                            <textField verticalHuggingPriority="750" id="53">
                                <rect key="frame" x="-3" y="87" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Notities:" id="54">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <popUpButton verticalHuggingPriority="750" id="55">
                                <rect key="frame" x="149" y="132" width="268" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" state="on" borderStyle="borderAndBezel" tag="2" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="58" id="56">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="57">
                                        <items>
                                            <menuItem title=" " state="on" tag="2" id="58"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <textField verticalHuggingPriority="750" id="59">
                                <rect key="frame" x="-3" y="137" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Bestanden overdragen:" id="60">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <popUpButton verticalHuggingPriority="750" id="61">
                                <rect key="frame" x="149" y="157" width="268" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="64" id="62">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="63">
                                        <items>
                                            <menuItem title=" " state="on" id="64"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <textField verticalHuggingPriority="750" id="65">
                                <rect key="frame" x="167" y="190" width="250" height="11"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="mini" sendsActionOnEndEditing="YES" alignment="left" id="66">
                                    <font key="font" metaFont="miniSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <button id="67">
                                <rect key="frame" x="149" y="204" width="267" height="16"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <buttonCell key="cell" type="check" title="Gebruik Publieke Sleutel-authenticatie" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" lineBreakMode="truncatingMiddle" enabled="NO" inset="2" id="68">
                                    <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                </buttonCell>
                            </button>
                            <textField verticalHuggingPriority="750" id="69">
                                <rect key="frame" x="-3" y="276" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Pad:" id="70">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <textField verticalHuggingPriority="750" id="71">
                                <rect key="frame" x="152" y="274" width="262" height="19"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="72">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <connections>
                                    <outlet property="nextKeyView" destination="46" id="119"/>
                                </connections>
                            </textField>
                            <textField verticalHuggingPriority="750" id="73">
                                <rect key="frame" x="-3" y="163" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Download map:" id="74">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <popUpButton verticalHuggingPriority="750" id="75">
                                <rect key="frame" x="149" y="222" width="268" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" enabled="NO" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="78" id="76">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="77">
                                        <items>
                                            <menuItem title=" " state="on" id="78"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <textField verticalHuggingPriority="750" id="79">
                                <rect key="frame" x="-3" y="227" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Codering:" id="80">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <textField verticalHuggingPriority="750" id="81">
                                <rect key="frame" x="-3" y="252" width="150" height="14"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                                <textFieldCell key="cell" controlSize="small" lineBreakMode="truncatingMiddle" sendsActionOnEndEditing="YES" alignment="right" title="Verbindingsmodus:" id="82">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <popUpButton verticalHuggingPriority="750" id="83">
                                <rect key="frame" x="149" y="247" width="268" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" enabled="NO" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="86" id="84">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="85">
                                        <items>
                                            <menuItem title=" " state="on" id="86"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                        </subviews>
                        <animations/>
                    </customView>
                    <textField verticalHuggingPriority="750" id="87">
                        <rect key="frame" x="378" y="401" width="36" height="19"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="88">
                            <numberFormatter key="formatter" formatterBehavior="10_0" positiveFormat="0" negativeFormat="0" localizesFormat="NO" hasThousandSeparators="NO" thousandSeparator="," id="89">
                                <attributedString key="attributedStringForZero">
                                    <fragment content="0"/>
                                </attributedString>
                                <decimal key="minimum" value="NaN"/>
                                <decimal key="maximum" value="NaN"/>
                            </numberFormatter>
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="12" id="118"/>
                        </connections>
                    </textField>
                    <button id="90">
                        <rect key="frame" x="149" y="350" width="106" height="18"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <buttonCell key="cell" type="check" title="Anonieme login" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" lineBreakMode="truncatingMiddle" inset="2" id="91">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="smallSystem"/>
                        </buttonCell>
                    </button>
                </subviews>
                <animations/>
            </view>
            <connections>
                <outlet property="initialFirstResponder" destination="10" id="114"/>
            </connections>
        </window>
        <view id="92">
            <rect key="frame" x="0.0" y="0.0" width="125" height="1"/>
            <autoresizingMask key="autoresizingMask"/>
            <animations/>
        </view>
    </objects>
    <resources>
        <image name="19A43CC4-6ED0-4CC4-AC85-C08E2A235FC9" width="1" height="1">
            <mutableData key="keyedArchiveRepresentation">
YnBsaXN0MDDUAQIDBAUGPj9YJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGGoK4HCBMU
GR4fIyQsLzI4O1UkbnVsbNUJCgsMDQ4PEBESVk5TU2l6ZVYkY2xhc3NcTlNJbWFnZUZsYWdzVk5TUmVw
c1dOU0NvbG9ygAKADRIgwwAAgAOAC1Z7MSwgMX3SFQoWGFpOUy5vYmplY3RzoReABIAK0hUKGh2iGxyA
BYAGgAkQANIgCiEiXxAUTlNUSUZGUmVwcmVzZW50YXRpb26AB4AITxCsTU0AKgAAAAoAAAANAQAAAwAA
AAEAAQAAAQEAAwAAAAEAAQAAAQIAAwAAAAIACAAIAQMAAwAAAAEAAQAAAQYAAwAAAAEAAQAAAREABAAA
AAEAAAAIARIAAwAAAAEAAQAAARUAAwAAAAEAAgAAARYAAwAAAAEAAQAAARcABAAAAAEAAAACARwAAwAA
AAEAAQAAAVIAAwAAAAEAAQAAAVMAAwAAAAIAAQABAAAAANIlJicoWiRjbGFzc25hbWVYJGNsYXNzZXNf
EBBOU0JpdG1hcEltYWdlUmVwoykqK18QEE5TQml0bWFwSW1hZ2VSZXBaTlNJbWFnZVJlcFhOU09iamVj
dNIlJi0uV05TQXJyYXmiLSvSJSYwMV5OU011dGFibGVBcnJheaMwLSvTMzQKNTY3V05TV2hpdGVcTlND
b2xvclNwYWNlRDAgMAAQA4AM0iUmOTpXTlNDb2xvcqI5K9IlJjw9V05TSW1hZ2WiPCtfEA9OU0tleWVk
QXJjaGl2ZXLRQEFUcm9vdIABAAgAEQAaACMALQAyADcARgBMAFcAXgBlAHIAeQCBAIMAhQCKAIwAjgCV
AJoApQCnAKkAqwCwALMAtQC3ALkAuwDAANcA2QDbAYoBjwGaAaMBtgG6Ac0B2AHhAeYB7gHxAfYCBQIJ
AhACGAIlAioCLAIuAjMCOwI+AkMCSwJOAmACYwJoAAAAAAAAAgEAAAAAAAAAQgAAAAAAAAAAAAAAAAAA
Amo
</mutableData>
        </image>
        <image name="alert" width="128" height="128"/>
    </resources>
</document>
